<?xml version="1.0" ?>



<pages url_config="xml/configuration_book2.xml">
<item chapter_id="1" thumb="pages/1.swf" titlePage="" smoothing="false" visibleShadow="false" colorBackground="" visibleNumber="false"/>
<item chapter_id="1" thumb="pages/2.jpg" titlePage="Collection 2011" visibleShadow="true"/>
<item chapter_id="1" thumb="pages/3.jpg" titlePage="Collection 2011" visibleShadow="true"/>
<item chapter_id="1" thumb="pages/4_5.jpg" titlePage="Collection 2011" visibleShadow="false"/>
<item chapter_id="2" thumb="pages/4_5.jpg" titlePage="Collection 2011" visibleShadow="false"/>
<item chapter_id="2" chapter_id="1" thumb="pages/6_7.jpg" visibleShadow="false" titlePage="Collection 2011"/>
<item chapter_id="2" thumb="pages/6_7.jpg" visibleShadow="false" titlePage="Collection 2011"/>
<item chapter_id="3" thumb="pages/8.swf" thumb_list="pages/8_.jpg" smoothing="false" volume="0" titlePage="Collection 2011" visibleShadow="true"/>
<item chapter_id="3" thumb="pages/9.jpg" volume="0" titlePage="Collection 2011" visibleShadow="true"/>
<item chapter_id="4" thumb="pages/10_11.swf" smoothing="false" volume="0" titlePage="Collection 2011" visibleShadow="false"/>
<item chapter_id="4" thumb="pages/10_11.swf" smoothing="false" volume="0" titlePage="Collection 2011" visibleShadow="false"/>
<item chapter_id="4" thumb="pages/12_13.jpg" visibleShadow="false" titlePage="Collection 2011"/>
<item chapter_id="4" thumb="pages/12_13.jpg" visibleShadow="false" titlePage="Collection 2011"/>
<item chapter_id="4" thumb="pages/14_15.jpg" titlePage="Collection 2011"/>
<item chapter_id="4" thumb="pages/14_15.jpg" titlePage="Collection 2011"/>
<item chapter_id="5" thumb="pages/16.swf" volume="0" smoothing="false" titlePage="Collection 2011" visibleShadow="true"/>
<item chapter_id="5" thumb="pages/17.swf" volume="0" titlePage="Collection 2011" visibleShadow="true" smoothing="false"/>
<item chapter_id="6" thumb="pages/34.swf" titlePage="Collection 2011" smoothing="false" redirectURL="http://activeden.net/user/flashmaniac,_blank" visibleShadow="false" visibleNumber="false" />
</pages>